/* required styles */

.leaflet-map-pane,
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-tile-pane,
.leaflet-tile-container,
.leaflet-overlay-pane,
.leaflet-shadow-pane,
.leaflet-marker-pane,
.leaflet-popup-pane,
.leaflet-overlay-pane svg,
.leaflet-zoom-box,
.leaflet-image-layer,
.leaflet-layer {
	position: absolute;
	left: 0;
	top: 0;
	}
.leaflet-container {
	overflow: hidden;
	-ms-touch-action: none;
	}
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow {
	-webkit-user-select: none;
	   -moz-user-select: none;
	        user-select: none;
	-webkit-user-drag: none;
	}
.leaflet-marker-icon,
.leaflet-marker-shadow {
	display: block;
	}
/* map is broken in FF if you have max-width: 100% on tiles */
.leaflet-container img {
	max-width: none !important;
	}
/* stupid Android 2 doesn't understand "max-width: none" properly */
.leaflet-container img.leaflet-image-layer {
	max-width: 15000px !important;
	}
.leaflet-tile {
	filter: inherit;
	visibility: hidden;
	}
.leaflet-tile-loaded {
	visibility: inherit;
	}
.leaflet-zoom-box {
	width: 0;
	height: 0;
	}
/* workaround for https://bugzilla.mozilla.org/show_bug.cgi?id=888319 */
.leaflet-overlay-pane svg {
	-moz-user-select: none;
	}

.leaflet-tile-pane    { z-index: 2; }
.leaflet-objects-pane { z-index: 3; }
.leaflet-overlay-pane { z-index: 4; }
.leaflet-shadow-pane  { z-index: 5; }
.leaflet-marker-pane  { z-index: 6; }
.leaflet-popup-pane   { z-index: 7; }

.leaflet-vml-shape {
	width: 1px;
	height: 1px;
	}
.lvml {
	behavior: url(#default#VML);
	display: inline-block;
	position: absolute;
	}


/* control positioning */

.leaflet-control {
	position: relative;
	z-index: 7;
	pointer-events: auto;
	}
.leaflet-top,
.leaflet-bottom {
	position: absolute;
	z-index: 1000;
	pointer-events: none;
	}
.leaflet-top {
	top: 0;
	}
.leaflet-right {
	right: 0;
	}
.leaflet-bottom {
	bottom: 0;
	}
.leaflet-left {
	left: 0;
	}
.leaflet-control {
	float: left;
	clear: both;
	}
.leaflet-right .leaflet-control {
	float: right;
	}
.leaflet-top .leaflet-control {
	margin-top: 10px;
	}
.leaflet-bottom .leaflet-control {
	margin-bottom: 10px;
	}
.leaflet-left .leaflet-control {
	margin-left: 10px;
	}
.leaflet-right .leaflet-control {
	margin-right: 10px;
	}


/* zoom and fade animations */

.leaflet-fade-anim .leaflet-tile,
.leaflet-fade-anim .leaflet-popup {
	opacity: 0;
	-webkit-transition: opacity 0.2s linear;
	   -moz-transition: opacity 0.2s linear;
	     -o-transition: opacity 0.2s linear;
	        transition: opacity 0.2s linear;
	}
.leaflet-fade-anim .leaflet-tile-loaded,
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
	opacity: 1;
	}

.leaflet-zoom-anim .leaflet-zoom-animated {
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0,0,0.25,1);
	   -moz-transition:    -moz-transform 0.25s cubic-bezier(0,0,0.25,1);
	     -o-transition:      -o-transform 0.25s cubic-bezier(0,0,0.25,1);
	        transition:         transform 0.25s cubic-bezier(0,0,0.25,1);
	}
.leaflet-zoom-anim .leaflet-tile,
.leaflet-pan-anim .leaflet-tile,
.leaflet-touching .leaflet-zoom-animated {
	-webkit-transition: none;
	   -moz-transition: none;
	     -o-transition: none;
	        transition: none;
	}

.leaflet-zoom-anim .leaflet-zoom-hide {
	visibility: hidden;
	}


/* cursors */

.leaflet-clickable {
	cursor: pointer;
	}
.leaflet-container {
	cursor: -webkit-grab;
	cursor:    -moz-grab;
	}
.leaflet-popup-pane,
.leaflet-control {
	cursor: auto;
	}
.leaflet-dragging .leaflet-container,
.leaflet-dragging .leaflet-clickable {
	cursor: move;
	cursor: -webkit-grabbing;
	cursor:    -moz-grabbing;
	}


/* visual tweaks */

.leaflet-container {
	background: #ddd;
	outline: 0;
	}
.leaflet-container a {
	color: #0078A8;
	}
.leaflet-container a.leaflet-active {
	outline: 2px solid orange;
	}
.leaflet-zoom-box {
	border: 2px dotted #38f;
	background: rgba(255,255,255,0.5);
	}


/* general typography */
.leaflet-container {
	font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
	}


/* general toolbar styles */

.leaflet-bar {
	box-shadow: 0 1px 5px rgba(0,0,0,0.65);
	border-radius: 4px;
	}
.leaflet-bar a,
.leaflet-bar a:hover {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	width: 26px;
	height: 26px;
	line-height: 26px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: black;
	}
.leaflet-bar a,
.leaflet-control-layers-toggle {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
	}
.leaflet-bar a:hover {
	background-color: #f4f4f4;
	}
.leaflet-bar a:first-child {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	}
.leaflet-bar a:last-child {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom: none;
	}
.leaflet-bar a.leaflet-disabled {
	cursor: default;
	background-color: #f4f4f4;
	color: #bbb;
	}

.leaflet-touch .leaflet-bar a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	}


/* zoom control */

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
	font: bold 18px 'Lucida Console', Monaco, monospace;
	text-indent: 1px;
	}
.leaflet-control-zoom-out {
	font-size: 20px;
	}

.leaflet-touch .leaflet-control-zoom-in {
	font-size: 22px;
	}
.leaflet-touch .leaflet-control-zoom-out {
	font-size: 24px;
	}


/* layers control */

.leaflet-control-layers {
	box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	background: #fff;
	border-radius: 5px;
	}
.leaflet-control-layers-toggle {
	background-image: url(images/layers.png);
	width: 36px;
	height: 36px;
	}
.leaflet-retina .leaflet-control-layers-toggle {
	background-image: url(images/layers-2x.png);
	background-size: 26px 26px;
	}
.leaflet-touch .leaflet-control-layers-toggle {
	width: 44px;
	height: 44px;
	}
.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
	display: none;
	}
.leaflet-control-layers-expanded .leaflet-control-layers-list {
	display: block;
	position: relative;
	}
.leaflet-control-layers-expanded {
	padding: 6px 10px 6px 6px;
	color: #333;
	background: #fff;
	}
.leaflet-control-layers-selector {
	margin-top: 2px;
	position: relative;
	top: 1px;
	}
.leaflet-control-layers label {
	display: block;
	}
.leaflet-control-layers-separator {
	height: 0;
	border-top: 1px solid #ddd;
	margin: 5px -10px 5px -6px;
	}


/* attribution and scale controls */

.leaflet-container .leaflet-control-attribution {
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	margin: 0;
	}
.leaflet-control-attribution,
.leaflet-control-scale-line {
	padding: 0 5px;
	color: #333;
	}
.leaflet-control-attribution a {
	text-decoration: none;
	}
.leaflet-control-attribution a:hover {
	text-decoration: underline;
	}
.leaflet-container .leaflet-control-attribution,
.leaflet-container .leaflet-control-scale {
	font-size: 11px;
	}
.leaflet-left .leaflet-control-scale {
	margin-left: 5px;
	}
.leaflet-bottom .leaflet-control-scale {
	margin-bottom: 5px;
	}
.leaflet-control-scale-line {
	border: 2px solid #777;
	border-top: none;
	line-height: 1.1;
	padding: 2px 5px 1px;
	font-size: 11px;
	white-space: nowrap;
	overflow: hidden;
	-moz-box-sizing: content-box;
	     box-sizing: content-box;

	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	}
.leaflet-control-scale-line:not(:first-child) {
	border-top: 2px solid #777;
	border-bottom: none;
	margin-top: -2px;
	}
.leaflet-control-scale-line:not(:first-child):not(:last-child) {
	border-bottom: 2px solid #777;
	}

.leaflet-touch .leaflet-control-attribution,
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
	box-shadow: none;
	}
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
	border: 2px solid rgba(0,0,0,0.2);
	background-clip: padding-box;
	}


/* popup */

.leaflet-popup {
	position: absolute;
	text-align: center;
	}
.leaflet-popup-content-wrapper {
	padding: 1px;
	text-align: left;
	border-radius: 12px;
	}
.leaflet-popup-content {
	margin: 13px 19px;
	line-height: 1.4;
	}
.leaflet-popup-content p {
	margin: 18px 0;
	}
.leaflet-popup-tip-container {
	margin: 0 auto;
	width: 40px;
	height: 20px;
	position: relative;
	overflow: hidden;
	}
.leaflet-popup-tip {
	width: 17px;
	height: 17px;
	padding: 1px;

	margin: -10px auto 0;

	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
	}
.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
	background: white;

	box-shadow: 0 3px 14px rgba(0,0,0,0.4);
	}
.leaflet-container a.leaflet-popup-close-button {
	position: absolute;
	top: 0;
	right: 0;
	padding: 4px 4px 0 0;
	text-align: center;
	width: 18px;
	height: 14px;
	font: 16px/14px Tahoma, Verdana, sans-serif;
	color: #c3c3c3;
	text-decoration: none;
	font-weight: bold;
	background: transparent;
	}
.leaflet-container a.leaflet-popup-close-button:hover {
	color: #999;
	}
.leaflet-popup-scrolled {
	overflow: auto;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	}

.leaflet-oldie .leaflet-popup-content-wrapper {
	zoom: 1;
	}
.leaflet-oldie .leaflet-popup-tip {
	width: 24px;
	margin: 0 auto;

	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678);
	}
.leaflet-oldie .leaflet-popup-tip-container {
	margin-top: -1px;
	}

.leaflet-oldie .leaflet-control-zoom,
.leaflet-oldie .leaflet-control-layers,
.leaflet-oldie .leaflet-popup-content-wrapper,
.leaflet-oldie .leaflet-popup-tip {
	border: 1px solid #999;
	}


/* div icon */

.leaflet-div-icon {
	background: #fff;
	border: 1px solid #666;
	}

body {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
    background: #106470;
    width: 100%;
}

body.maoverlay {
    background: #304220;
}
body.meexport {
    background: #851735;
}

img {
    border: 0;
}


*.cactive:hover {
}

*.cactive {
    cursor: pointer;
}

*.cmain {
    display: none; /* initially; once we know it's not an iframe will be revealed */
}

input::-ms-clear {
    display: none; 
}

#mapglobalheader {
    position: relative;
    height: 68px;
    background-color: #171717;
    border: 0;
    margin-bottom: 10px;
}

#mapbanner {
    position: relative;
    margin: 0;
    color: white;
}

#breadcrumb {
    color: white;
    list-style: none;
    margin: 0;
    padding: 0 0 0 15px;
}

#breadcrumb li {
    line-height: 18px;
    display: list-item;
    float: left;
    white-space: nowrap;
    padding: 0 2px 0 17px;
    background: url(/light/images/interface/bg-breadcrumb-link.png) 5px 50% no-repeat;
}

#breadcrumb li.first-child {
    background: none;
    padding: 0;
}

#breadcrumb a {
    color: white;
    text-decoration: none;
}

#breadcrumb a.home {
    background: url(/light/images/interface/icon-breadcrumb-home.png) 0 0 no-repeat;
    width: 17px;
    height: 17px;
    padding: 0;
}

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

#mssmallprint h1,
#mapbanner h1 {
    font-family: "myriad-pro-n3", "myriad-pro", myriad, Arial, Helvetica, Verdana, sans-serif;
    font-weight: 300;
    font-size: 40px;
    line-height: 40px;
    padding: 16px 10px 20px 15px;
    color: white;
    margin: 0;
}

#mapbanner h1 {
    clear: both;
}

#logo {
    padding: 15px 10px;
}

ul.cmapcontrol {
    position: relative;
    list-style: none;
    font-family: "myriad-pro-n4", "myriad-pro", myriad, Arial, Helvetica, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: white;
    padding: 0;
    margin: 0;
    z-index: 1;
}

ul.cmapcontrol > li {
    float: left;
    padding: 10px 10px;
    margin: 1px 1px 0 0;
    display: inline;
    background-color: #0c5963;
}

body.maoverlay ul.cmapcontrol > li {
    background-color: #355918;
}
body.meexport ul.cmapcontrol > li {
    background-color: #a51137;
}

ul.cmapcontrol > li:hover {
    background-color: #003a41;
}

body.maoverlay ul.cmapcontrol > li:hover {
    background-color: #222f16;
}
body.meexport ul.cmapcontrol > li:hover {
    background-color: #6c112a;
}

ul.cmapcontrol > li.cpulldown {
    background-image: url(/light/images/interface/bg-local-navigation-sub-arrow.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    padding: 10px 40px 10px 10px;
    z-index: 1;
}

ul.cmapcontrol a {
    color: white;
    text-decoration: none;
}

ul.cmapcontrol a:hover {
    text-decoration: none;
}

ul.cmapcontrol li.cbutton {
    padding: 0 4px;
    height: 38px;
}

ul.cmapcontrol li li {
    padding: 10px 20px;
    background-color: #003a41;
    border-top: 1px solid #0c5963;
}

body.maoverlay ul.cmapcontrol li li {
    background-color: #222f16;
}
body.meexport ul.cmapcontrol li li {
    background-color: #6c112a;
}

ul.cmapcontrol li li:hover {
    background-color: #0c5963;
}

body.maoverlay ul.cmapcontrol li li:hover {
    background-color: #355918;
}
body.meexport ul.cmapcontrol li li:hover {
    background-color: #a51137;
}

#mlinkpanel {
    position: absolute;
    top: 20%;
    left: 20%;
    right: 20%;
    background-color: #106470;
    z-index: 20000;
    border: 10px solid black;
    padding: 36px 20px 20px 20px;
}

#mlinkpanelclose {
    position: absolute;
    top: 0;
    right: 0;
    width: 36px;
    height: 36px;
    background: url(/mcsc.png) 0 0 no-repeat;
    cursor: pointer;
}

#mlinkpanelcontent {
    color: white;
    font-size: 130%;
    font-weight: normal;
}

#mlinkpanellink {
    background-color: #106470;
    width: 100%;
    display: block;
}

#mlinkpanellink textarea {
    border: 1px solid white;
    background-color: #106470;
    color: white;
    padding: 5px;
    overflow: wrap;
    width: 100%;
    margin: 10px 0;
    height: 10.5em;
}

a.clinkpanelhelp {
    color: #91b9a4;
    font-size: 80%;
    text-decoration: none;
}

a.clinkpanelhelp:hover {
    text-decoration: underline;
}

#mcsi {
    width: 253px;
    height: 34px;
    padding: 0 10px;
    border: 1px solid #cccccc;
    -webkit-appearance: none;
    border-radius: 0;
    /* background-image: url(/mcsi.png); */
    font-family: Verdana, Helvetica, sans-serif; 
    font-size: 20px;
    outline: 0;
    float: left;
}


#mcsi.cprompt {
    background: white url(/mcsiprompt.png) 10px 5px no-repeat;
}

#mcsinput {
    display: none; /* javascript turns on; not available in non JS */
    position: relative;
    width: 324px;
    margin: 0;
    background-color: #f2f2f2;
    height: 40px;
    padding: 16px 15px 14px 15px;
}

#mcsclear,
#mcsworking {
    position: absolute;
    top: 16px;
    right: 29px;
    width: 36px;
}

#mcsc, #mcsw {
    width: 36px;
    height: 36px;
}

#mcsworking {
    display: none;
}


.mccontextmenupopup .leaflet-popup-tip {
	background: #106470;
}
.leaflet-popup-content-wrapper {
	border-radius: 0 !important;
}
.mccontextmenupopup .leaflet-popup-content-wrapper {
	background: #106470;
}
.mccontextmenupopup .leaflet-popup-content {
	margin: 0;
	text-align: center;	
}
a.mccontextmenuentry {
	color: white;
	display: block;
	border-bottom: 1px solid white;
	height: 35px;
}
a.mccontextmenuentry:last-child {
	border-bottom: 0;
}
.mccontextmenuentry img {
	width: 35px;
	height: 35px;
	vertical-align: top;
}
.mccontextmenuentry > span {
	display: inline-block;
	width: 40px;
	height: 35px;
}
.mccontextmenuentry > span span {
	display: table-cell;
	width: 100%;
	height: 35px;
	vertical-align: middle;
}

#mcmenu {
    position: absolute; /* relative to #mapcontrol */
    left: -1000px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 300;
}
#mcmenu img {
    float: left;
    width: 20px;
    height: 20px;
    margin: 0 10px 0 10px;
}



#msmenub,
#mssmallprint,
#msblocation {
    display: none;
}

div.cmenuentry {
    margin: 0 0 0 40px;
}

div.cmenuentry a {
    text-decoration: none;
    color: white;
}

div.cmcz {
    float: left;
    margin: 2px 0 0 0;
}

.cmcscale {
    margin-right: 10px;
    float: right;
    width: 139px;
    font-size: 120%; 
    color: white; /* #106470; */
    height: 18px;
    text-align: center;
    border: 1px solid white; /* #106470; */
    border-top: 0;
}

/*
#mcbfilters {
    min-width: 1350px;
}
*/

#fbdiv_all { background-color: #868686; }
div.cmiename.crole_all, a.cmiename.crole_all, h1.cmifname.crole_all { color: #868686; }
#fbdiv_college { background-color: #f8b269; }
div.cmiename.crole_college, a.cmiename.crole_college, h1.cmifname.crole_college { color: #f8b269; }
#fbdiv_department { background-color: #00b1ff; }
div.cmiename.crole_department, a.cmiename.crole_department, h1.cmifname.crole_department { color: #00b1ff; }
#fbdiv_site { background-color: #094ba1; }
div.cmiename.crole_site, a.cmiename.crole_site, h1.cmifname.crole_site { color: #094ba1; }
#fbdiv_nonacademic { background-color: #128a8a; }
div.cmiename.crole_nonacademic, a.cmiename.crole_nonacademic, h1.cmifname.crole_nonacademic { color: #128a8a; }
#fbdiv_lecture { background-color: #603913; }
div.cmiename.crole_lecture, a.cmiename.crole_lecture, h1.cmifname.crole_lecture { color: #603913; }
#fbdiv_techno { background-color: #f89da1; }
div.cmiename.crole_techno, a.cmiename.crole_techno, h1.cmifname.crole_techno { color: #f89da1; }
#fbdiv_street { background-color: #868686; }
div.cmiename.crole_street, a.cmiename.crole_street, h1.cmifname.crole_street { color: #868686; }
#fbdiv_other { background-color: #f89da1; }
div.cmiename.crole_other, a.cmiename.crole_other, h1.cmifname.crole_other { color: #f89da1; }

div.cfbdiv { 
    float: left;
    height: 34px;
    margin: 8px 0 0 5px;
    padding: 0 5px;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.cfbb {
    float: left;
}

div.cfbl1 {
    margin: 7px 0 0 20px;
}
div.cfbl2 {
    margin: 0 0 0 20px;
}

input.cfbcheckbox {
    margin: 10px 5px 0 0;
}

#mapinfocontainer {
    position : absolute;
    top: 0;
    bottom: 10px;
    background-color: white;
    width: 100%;
    margin: 212px 0 0 0;
    padding: 0;
}

#mapinfo {
    /* border: 1px solid black; */
    width: 294px;
    margin: 0;
    padding: 10px 15px 10px 15px;
}

#mapinfoscroller {
    position: absolute;
    top: 70px; /* height of search */
    bottom: 0;
    width: 344px;
    overflow-y: scroll;
}

#mapfooter {
    width: 100%;
    color: white;
    background-color: #106470;
    font-size: 10px;
    margin: 10px 0 0 0;
    padding: 5px 0 0 0;
    line-height: 14px;
}

body.maoverlay #mapfooter {
    background-color: #304220;
}
body.meexport #mapfooter {
    background-color: #851735;
}

#mapfooter > div {
    padding: 6px 10px 0 15px;
}

#mapfooter a {
    color: #91b9a4;
    text-decoration: none;
}


img.cmiemarker {
    float: left;
    width: 25px;
}

div.cmientry {
    clear: left;
    padding: 8px 0 8px 0;
    border-bottom: 1px dotted black;
}

div.cmientry:last-child {
    border-bottom: 0;
}

div.cmientrycurrent {
    background: #fffab1;
}

div.cmiename {
    margin: 0 0 5px 40px;
    font-family: "myriad-pro-n3", "myriad-pro", myriad, Arial, Helvetica, Verdana, sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 24px;
}

div.cmieaddress,
div.cmieaka {
    margin: 0 0 0 40px;
}

div.cmieaka,
div.csortasvia {
    background-color: #fffab1;
}

div.cminothing {
    margin: 0;
    color: #EA7125;
    padding: 5px 5px 5px 40px;
    font-family: "myriad-pro-n3", "myriad-pro", myriad, Arial, Helvetica, Verdana, sans-serif;
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
    background: url(/light/images/interface/icon-alert.png) center left no-repeat;
}

div.cminothing.cmididyoumean {
    background-image: none;
}

div.cmifnolocation {
    background: url(/light/images/interface/icon-alert.png) left 5px no-repeat;
    padding-left: 35px;
    padding-bottom: 10px;
}

div.cmifheader {
    margin: 0 0 20px 0;
    border-bottom: 1px dotted black;
}
div.cmifheader.cmifheaderplaceholder {
	border: 0;
	margin: 0;
	padding: 0;
	height: 0;
}

div.cmapinfo:not(:first-child) {
	border-top: 3px double silver;
	margin-top: 20px;
}

h1.cmifname a {
    color: inherit;
    text-decoration: none;
}
h1.cmifname a:hover {
    text-decoration: underline;
}

h1.cmifname {
    margin: 0 0 20px 0;
    padding: 0;
    font-family: "myriad-pro-n3", "myriad-pro", myriad, Arial, Helvetica, Verdana, sans-serif;
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;
}

/*
div.cmiflinks {
    margin: 0 0 20px 50px;
    font-size: 120%;
    color: #666;
}

div.cmiflinks a {
    color: inherit;
}
*/

div.cmiffounded {
    margin: -10px 0 10px 0;
}

div.cmifitem {
    margin: 2px 0 0 15px /* left for bullet */;
    font-size: 110%;
    color: #666;
    line-height: 140%;
    clear: right; /* so any pin doesn't affect following */
}

div.cmifitem.cmifnobull {
    margin-left: 0;
}

div.cmifitem.cmifindent {
    margin-left: 15px;
}

div.cmifitem.cmifaddress {
    margin-top: 8px;
    margin-bottom: 8px;
}

div.cmifitem.cmifinstid {
    margin-top: 8px;
}

span.cmifbullet {
    display: inline-block;
    margin-left: -15px;
    width: 15px;
}

div.cmifitem.cmifnobull span.cmifbullet {
    display: none;
}

div.cmifitem span.cmifnongenericrole {
    font-style: italic;
}

div.cmifitem h2 {
    color: #106470;
    font-size: 19px;
    line-height: 25px;
    font-family: "myriad-pro-n6", "myriad-pro", myriad, Arial, Helvetica, Verdana, sans-serif;
    font-weight: 600;
    font-style: normal;
    padding: 0;
    margin: 6px 0 0 0;
}

body.maoverlay div.cmifitem h2 {
    color: #304220;
}
body.meexport div.cmifitem h2 {
    color: #851735;
}

div.cmifitem a {
    color: #0072CF;
    text-decoration: none;
}
div.cmifitem a:visited {
    color: #8A00BC;
    text-decoration: none;
}
div.cmifitem a:hover {
    color: #0072CF;
    text-decoration: underline;
}

div.cmifvcard {
    margin-top: 15px;
}

div.cmifvcard a {
    color: #f8f8f8;
    background: #b8b8b8 url(/light/images/interface/icon-profile.png) 5px 50% no-repeat;
    padding: 5px 5px 5px 30px;
    text-decoration: none;
}

div.cmifvcard a:hover {
    background-color: #454545;
    color: #f8f8f8;
    text-decoration: none;
}

div.cmifvcard a:visited {
    color: #f8f8f8;
    text-decoration: none;
}

div.cmifvcard span {
    background: url(/light/images/interface/bg-download-arrow.png) center right no-repeat;
    height: 11px;
    width: 11px;
    padding-right: 20px;
}

div.cmiflogo {
    float: right;
}

div.cmiflogo img {
    width: 100px;
}

div.cmifmapaddr {
    float: right;
    font-weight: bold;
}

/* the map area, occupies the remiander of the space */

#mapcontainer {
    margin: 0;
    position: absolute;
    overflow: hidden;
    left: 344px; 
    right: 0; 
    top: 110px; /* recomputed in JS */
    bottom: 10px;
    border: 1px solid #e4e4e4;
    z-index: 2000;
    background-color: white;
}

/* *lt*
#mapoverlay {
    position: absolute;
    top: 0;
    left: 0;
}

#mapimages {
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
}

#mapimages img {
    position: absolute;
    width: 256px;
    height: 256px;
}
*/

div.cmhere {
    position: relative;
    width: 130px;
    /* top left set dynamically */
    color: tomato;
    line-height: 16px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

img.cmhit {
    position: absolute;
    z-index: 10; /* so it goes on top of entrances, for clicking */
    left: -39px;
    top: -60px;
    width: 39px;
    height: 60px;
}

img.cmovuser {
    position: absolute;
    width: 86px;
    height: 22px;
    left: -43px;
    top: 0;
}

img.cmblob {
    position: absolute;
    width: 20px;
    height: 20px;
    top: -10px;
    left: -10px;
}

div.cmoventc {
    position: absolute;
    height: 56px;
    top: -56px;
    width: 86px;
    left: 0;
}

div.cmovarrowc {
    position: absolute;
    width: 28px;
    height: 28px;
    overflow: hidden;
}

div.cmovuserc {
    position: absolute;
    width: 86px;
    height: 22px;
}

img.cmovarrow {
    position: absolute;
}

/* *lt*
#mapoverlay {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    margin: 0;
    padding: 0;
    background: transparent;
}
*/

#mapcontainernoscript {
    margin: 100px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

#mccm {
    position: absolute;
    z-index: 1000;
}

#mssmallprint {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    margin: 0;
    background-color: #106470;
    z-index: 2100;
}

body.maoverlay #mssmallprint {
    background-color: #304220;
}
body.meexport #mssmallprint {
    background-color: #851735;
}

#msmenu {
    margin: 15px;
    line-height: 46px;
    font-size: 16px;
}

#msmenu a {
    color: white;
    text-decoration: none;
    padding: 12px;
    background-color: #0c5963;
    white-space: nowrap;
}

body.maoverlay #msmenu a {
    background-color: #355918;
}
body.meexport #msmenu a {
    background-color: #a51137;
}

#msmenu a:hover {
    background-color: #003a41;
}

body.maoverlay #msmenu a:hover {
    background-color: #222f16;
}
body.meexport #msmenu a:hover {
    background-color: #6c112a;
}

#mscopyright {
  color: white;
  font-size: 12px;
  margin: 20px 15px 40px 15px;
  line-height: 18px;
}

#mscopyright a {
    color: white;
    text-decoration: none;
}

#mscopyright a:hover {
    text-decoration: underline;
}

/* curated overlays... */
#mapcuratedmenuheader {
	list-style: none;
	margin: 0;
	padding: 0;
}

#mapcuratedmenuheader > li {
	line-height: 16px;
    position: relative;
    word-wrap: break-word;
}

#mapcuratedmenuheader a {
	display: block;
	position: relative;
	padding: 16px 30px 16px 20px;
	background: #fafafa url(/light/images/interface/bg-vertical-breadcrumb-up-arrow.png) no-repeat 95% 50%;
	border-bottom: 1px solid #e4e4e4;
	color: #505050;
	text-decoration: none;
	font-weight: bold;
}

#mapcuratedmenuheader a.mapcuratedopen {
	background-image: url(/light/images/interface/bg-vertical-breadcrumb-down-arrow.png);
}
#mapcuratedmenuheader a.mapcuratedopen span.mapcuratedverticalbreadcrumbindicator {
	display: block;
}

.mapcuratedverticalbreadcrumbindicator {
	display: none;
	position: absolute;
	width: 19px;
	height: 10px;
	background: url(/light/images/interface/bg-vertical-breadcrumb-indicator-arrow.png) no-repeat 0 0;
	bottom: -10px;
	left: 20px;
}
a.mapcuratedopen span.mapcuratedverticalbreadcrumbindicator {
	display: block;
}

#mapcuratedmenu {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mapcuratedfolder {
	margin-left: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dashed silver;
}

.mapcuratedfolderindicator {
	display: inline-block;
	width: 20px;
	height: 20px;
	position: relative;
	top: 5px;
	margin: 0 10px 0 0;
	border: 1px solid #e4e4e4;
	background: #fafafa url(/light/images/interface/bg-vertical-breadcrumb-right-arrow.png) 50% 50% no-repeat;
}

.mapcuratedfolderinfo.mapcuratedopen .mapcuratedfolderindicator {
	background-image: url(/light/images/interface/bg-vertical-breadcrumb-down-arrow.png);
}

.mapcuratedfolderinfo {
	cursor: pointer;
	/* color: #106470; */
	color: #0072CF;
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
	padding: 10px 0 5px 0;
}

.mapcuratedfoldercontent {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mapcurateditem {
	cursor: pointer;
	color: #0072CF;
	margin: 0 0 0 40px;
	font-size: 14px;
}

.mapcurateditemindicator {
	margin-right: 5px;
}



@media print {

    .cnotiframe #mapprintlegend {
	display: block !important;
	page-break-after: always;
	background-color: white;
	font-size: 3em;
	line-height: 1.2;
	margin: 3em 3em;
	font-weight: normal;
    }

    .cnotiframe #mapcontrol, .cnotiframe #mapglobalheader, .cnotiframe #mapbanner,
    .cnotiframe #mcsinput, .cnotiframe .cmiftoggleb
    { display: none !important; }

    .cnotiframe body {
	background: transparent;
    }

    .cnotiframe #mapinfocontainer {
	page-break-before: always;
	float: none;
	font-size: 80%;
	page: pinfo;
	position: relative;
	top: 0; left: 0;
	width: 95%;
	z-index: 1000;
	column-count: 3;
	-moz-column-count: 3; /* Firefox */
	-webkit-column-count: 3; /* Safari and Chrome */
    }

    .cnotiframe #mapinfoscroller {
	position: relative;
	overflow-y: auto;
	height: auto;
    }

    .cnotiframe #mapinfo, .cnotiframe .cmifitem, .cnotiframe #mapfooter { display: block !important; }
    
    .cnotiframe {
	@page { size: landscape; margin: 0.3in; }
    }

    .cnotiframe #mapcontainer {
	page-break-before: always;
	position: relative;
	width: 100%;
	height: 6.5in;
	top: 0 !important; left: 0; bottom: 0; right: 0;
	margin: 0;
	padding: 0;
	border: 0;
    }

    .cnotiframe #mapfooter {
	float: none;
	display: relative;
	top: 0 !important; left: 0;
	width: 100%;
	background-color: white;
	color: black;
    }
    .cnotiframe #mapfooter div.fxrefs { display: none; }
    .cnotiframe #mapfooter div.cmf { margin-left: 80px; }

}

@media only screen and (max-width: 767px) {
  #mapbanner {
      height: 0;
  }
  #mapcontainer {
    margin: 0;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0; 
    bottom: 0;
    border: none;
  }
  #mapinfocontainer {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: 0;
      padding: 0;
      border: 0;
  }
  #mcsinput {
      border: 0;
      z-index: 20;
      background-color: #171717;
      width: 100%;
      height: 45px;
      margin: 0;
      padding: 0;
  }
  #mcsi {
      width: 180px;
      height: 25px;
      margin: 10px 50px;
      padding: 0 3px;
      border: 0;
      font-size: 16px;
      z-index: 30;
      -webkit-user-modify: read-write-plaintext-only;
      -webkit-tap-highlight-color:#3072af;
  }
  #mcsi.cprompt {
      background: white url(/mssiprompt.png) top left no-repeat;
  }
  #mcsclear,
  #mcsworking {
      width: 25px;
      height: 25px;
      top: 10px;
      right: 40px;
  }
  #mcsc,
  #mcsw {
      width: 25px;
      height: 25px;
  }
  #msmenub {
      display: block;
      position: absolute;
      top: 5px;
      left: 5px;
      z-index: 40;
  }
  #msblocation {
      position: absolute;
      display: block;
      top: 14px;
      right: 10px;
      z-index: 50;
  }

  #mapinfoscroller {
      width: 100%;
      margin: 0;
      background-color: #fcfcfc;
      position: absolute;
      top: 45px;
      left: 0;
      bottom: -10px;
      min-height: 0;
      display: block;
      overflow-y: auto;
  }
  #mapinfo {
      display: block;
      padding: 0 0 10px 0;
      width: 100%;
  }
  #mapinfo.cssummary {
      display: block;
  }
  img.cgotoinfo {
      float: right;
      padding: 3px;
  }
  div.cmiename {
      margin: 0 0 0 40px;
  }
  div.cminothing {
      margin: 0 0 0 10px;
}
  div.cmieaddress {
      margin: 0 0 0 40px;
  }
  div.cmientry {
      border-top: 1px solid white;
      border-bottom: 1px solid #bbb;
      padding: 5px 10px 5px 10px;
  }
  div.cmifheader {
      border-top: 1px solid white;
      border-bottom: 0;
      margin: 0 0 5px 0;
      padding: 5px 10px 5px 10px;
  }
  /*
  div.cmiflinks {
      margin: 0 0 5px 0;
  }
  */
  div.cmifitem {
      padding: 0 10px 0 10px;
  }
  div.cmiftitle {
      min-height: 25px;
  }
  h1.cmifname {
      font-size: 20px;
      line-height: 24px;
      margin: 0 0 10px 0;
      padding-top: 5px;
      min-height: 35px;
  }
  div.cmiftitle img.cmiemarker {
      display: none;
  }
  div.cmientry img.cmiemarker {
      width: 25px;
  }
  div.cmovmarker {
      z-index: 999;
  }
  div.cmiftoggleb {
      margin: 5px 5px 5px 5px;
      float: right;
      width: 70px;
      color: #F8F8F8;
  }
  #monmap {
      width: 90px;
      margin-right: 5px;
  }
  div.cmiftoggleb:hover {
      background-color: #404040;
  }
  div.cmifshowinfo {
      padding: 5px 25px 5px 10px;
      background: #171717 url(/mifra.png) 100% 50% no-repeat;
      border: 0;
  }
  div.cmifshowinfo:after {
	  content: "show info";
  }
  div.cmifshowmap {
      padding: 5px 10px 5px 25px;
      background: #171717 url(/mifla.png) 0 50% no-repeat;
      border: 0;
  }
  div.cmifshowmap:after {
	  content: "show map";
  }
  * { -webkit-tap-highlight-color: rgba(0,0,0,0); }
  #mszbar { /* not used for Android4+ or ios which have pinch-to-zoom */
      position: absolute;
      top: 5px;
      left: 5px;
  }
  #mszi { position: absolute; top: 0; left: 0; }
  #mszo { position: absolute; top: 30px; left: 0; }
}

@media only screen and (max-width: 299px) {
}

